.ShellMainContent > .ShellSideBar, .ShellMainContent > .Center > .ShellSideBar {
    display: none;
}
.ShellMainContent .ShellContent {
    float: right;
    width: 80%;
}
 .AccountBanner {
    padding-left: 10px;
}
.ShellMyAccountSideBar {
    width: 20%;
    float: left;
    margin-bottom: 30px;
    text-align:left;
}
    .ShellMyAccountSideBar a {
        margin: 0 10px;
        padding: 10px 5px;
        display: block;
        color: #000;
        border-bottom: 1px solid #808080;
        margin-right: 25px;
    }
    .ShellMyAccountSideBar a .fa {
        font-size:16px;
    }
        .ShellMyAccountSideBar a:hover, .ShellMyAccountSideBar a.active{
        background-color:#f1f3f4;
        text-decoration:unset;
    }
    .section {
    float: left;
    width: 100%;
}
.WelcomeMessage{
    font-weight:bold;
    margin-bottom:20px;
    margin-bottom:20px;
}
.Custom.Static.Message {
    font-weight: bold;
    font-size:15px;
    margin-bottom:20px;
}
.ShellContent h2 {
    text-align: left;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    margin-top: 14px;
    margin-bottom: 20px;
}

.ShellContent .Fields {
    float: left;
    width: 50%;
    line-height: 1.5;
}
    .ShellContent .Fields h3{
        margin-top:10px;
        color:#000;
        font-size:15px;
    }

    .ShellContent .Fields bold {
        font-weight: bold;
    }

    .ShellContent a.btn {
       display:inline-block;
    }
.ShellContent a.ResetPasswordLink {
    margin-left: 50%;
}

/*Quotes Page*/

.ShellTank {
    float: left;
    width: 165px;
    padding: 10px 10px;
    border: 1px #ccc solid;
    margin: 10px;
    margin-left: 0;
    border-radius: 5px;
    height: 175px;
}

    .ShellTank:first-child {
    }

input#StartNewQuoteCartBtn {
    clear: right;
    float: none;
    display: block;
}

.ShellColumns {
    margin-bottom: 5px;
}

    .ShellColumns.Column2 span, .QuoteCartTitleDiv {
        display: block;
        margin-bottom: 5px;
    }

.ShellQuoteCart.ShellTank.CurrentCart {
    border: #4fc145 1px solid;
}

.ShellQuoteCart.ShellTank .CurrentName {
    font-weight: bold;
    color: #4fc145;
}

.SubmittedQuotesShell {
    clear: both;
}
/*End Quotes*/
@media (max-width: 767px) {
    .ShellContent {
        width:100% !important;
    }
    .AccountBanner {
        padding-left: 0;
        text-align:center;
    }
        .ShellMyAccountSideBar {
        width: 100%;
        float: none;
        border-bottom: 1px solid #000;
        text-align: center;
    }
        .ShellMyAccountSideBar a {
            border:unset;
            display:inline-block;
            margin:0;
            padding:10px 10px;
        }
            .ShellMyAccountSideBar a span {
                font-size: 10px;
            }
}
@media (max-width: 500px) {
    .ShellMyAccountSideBar a span {
        display: none;
    }
        .ShellMyAccountSideBar a {
            padding:15px 20px;
    }
}
